/* No comment provided by engineer. */
"Delete..." = "Eliminar...";

/* No comment provided by engineer. */
"Edit..." = "Editar...";

/* No comment provided by engineer. */
"New Account..." = "Nova conta...";

/* No comment provided by engineer. */
"New Folder" = "Nova pasta";

/* No comment provided by engineer. */
"New Report..." = "Novo relatório...";

/* No comment provided by engineer. */
"Sync" = "Sincronizar";

